/* -------------- media query start ---------------*/
@media (max-width:1750px){
.Savannah-text.History-info.our-heritage-title p {
      width: 100%;
    font-size: 40px;
    line-height: 48px;
}
.Savannah-text.History-info.our-heritage-title {
    padding-left: 50px !important;
    padding-right: unset;
}
.about-Savannah-part.about-new-part {
    width: 1200px;
    padding: 0px 0px;
}
.Savannah-text.team-bio p {
    width: 100% !important;
}
/*.about-Savannah-part.team-part {
    width: 1200px !important;
}*/
.Manufacturing-text1 h2 {
    font-size: 36px;
    line-height: 42px;
}
.Hoist-Manufacturing-info.Transfer-part h2 {
    width: 100%;
}
.about-Savannah-part {
    width: 100%;
    padding: 0px 60px;
}
.about-Savannah-part.about-part2 {
    flex-flow: row-reverse;
    padding: 36px 60px;
}
.Manufacturing-part {
    padding-right: 60px;
    width: 100%;
   padding-bottom: 80px;
    padding-top: 58px;
    padding-left: 60px;
}
.instiletion-block {
    width: 100%;
    padding-bottom: 80px !important;
    padding: 0px 60px;
}
.cd-horizontal-timeline .timeline {
     width: 100%;
    padding: 0px 60px;
}
}
@media (max-width:1699px){
.footer-link {
    width: 86%;
}
.about-Savannah-part.team-part {
    width: 1478px;
}
.about-Savannah-part.team-part {
    width: 1350px;
}
/*.Savannah-text.Explore-info {
    padding: 0px 60px !important;
    width: 100%;
}*/
.Brochures-block {
    width: 30.9%;
}
.Brochures-part {
    width: 100%;
    padding: 0px 60px;
padding-bottom: 80px;
}
.Products-Engineering-section {
    width: 100%;
    padding-bottom: 70px !important;
    padding: 0px 60px;
}
.news-block-info.blog-info h4 {
    font-size: 24px;
    line-height: 30px;
}
.news-block.blog-landing-block {
    width: 30.7%;
}
.blog-landing-part {
   width: 100%;
    padding: 0px 60px;
    padding-bottom: 90px;
}
.Shiplift-Systems-block {
     padding: 0px 35px;
}
.Shiplift-Systems {
     padding: 90px 60px;
    width: 100%;
}
    .the-news-block {
    width: 100%;
    padding:0px 80px;
    padding-top: 31px;
    margin: 0 auto;
}
.Works-Videos-part {
    width: 100%;
    padding:0px 80px;
    margin: 0 auto;
    padding-top: 60px;
}
.footer-part {
    width: 100%;
    padding: 0px 80px;
}
.Savannah-info {
    padding: 0px 61px;
}
.news-block-info {
    padding: 40px 50px 25px 50px;
 }
.news-block-info h4 {
    font-size: 25px;
    line-height: 31px;
}
 .footer-logo p {
    /* text-align: center; */
    color: #ffffff;
    padding-left: 66px;
}
.footer-logo-info {
    padding-left: 66px;
    }
}
@media (max-width:1466px){ 
   
.Savannah-text.History-info.our-heritage-title {
    padding-left: 50px !important;
    padding-right: unset !important;
}
.Savannah-text.team-bio {
    padding-left: 43px !important;
    padding-right: unset !important;
}  
.map_wrapper {
    padding: 0px 50px;
}
.installation-map {
    margin-top: 80px !important;
}
/*.news-block-img.blog-img {
    height: auto;
}*/
.footer-block {
    padding-left: 40px;
}
.Savannah-text.History-info h2 {
    width: 619px;
    font-size: 44px;
    line-height: 45px;
}
.timeline-wrapper {
   height: 478px;
}
.news-block-info.Article-info h4 {
    font-size: 49px;
}
.Blog-Article-section {
    width: 100%;
    margin: 0 auto;
    padding-top: 45px !important;
    padding: 0px 60px;
}
.Hoist-Manufacturing-info {
    width: 40%;
    padding: 0px 45px;
}
.about-Savannah-part.about-part2 .Savannah-text {
    width: 100%;
}
.Savannah-text {
    width: 100%;
    padding: 0px 50px !important;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    bottom: -5%;
}
.news-block-info {
    padding: 25px 30px 25px 30px;
}
.Installations-img img {
    height: 100%;
    object-fit: fill;
}
.Savannah-info {
    padding: 0px 40px;
}
.Savannah-info h3 {
    font-size: 46px;
    line-height: 48px;
    padding-bottom: 20px;
}
.main-banner {
    height: 730px;
}
}
@media (max-width:1366px){
    .Savannah-text.team-bio p {
    width: 500px;
}
.about-Savannah-part.team-part {
    width:1250px !important;
    /* margin: 0px 100px; */
}
.Savannah-text.History-info.our-heritage-title p {
    width: 100%;
    font-size: 30px;
    line-height: 34px;
} 
 .about-Savannah-part.about-new-part {
    width: 100%;
    padding: 0px 50px;
}
.timeline-wrapper {
    height: 453px;
}
.news-block-info.Article-info h4 {
    font-size: 46px;
    line-height: 50px;
}
.Blog-back {
    padding-bottom: 35px;
}
.press.Article-press {
   padding-bottom: 46px;
}
.Products-Engineering-info h2 {
    letter-spacing: 1px;
    font-size: 37px;
   line-height: 46px;
}
.news-block-info.blog-info h4 {
    font-size: 23px;
    line-height: 28px;
}
.Hoist-Manufacturing-info p {
     font-size: 17px;
     line-height: 28px;
    padding-top: 17px;
}
.Hoist-Manufacturing-info {
    width: 40%;
    padding: 0px 29px;
}
.About-banner, .oem-Manufacturing-banner, .Blog-Landing-banner, .our-Products-banner , .Contact-banner{
    height: 350px;
}
.Savannah-text h2 {
    font-size: 48px;
    line-height: 48px;
    padding-top: 0px;
    padding-bottom: 21px;
}
.main-banner {
     height: 698px;
}
.Building-section {
    width: 100%;
    padding: 120px 80px;
}
.Savannah-info h3 {
    font-size: 44px;
    line-height: 45px;
}
.news-block-info h4 {
    font-size: 23px;
    line-height: 29px;
}
.footer-bottom-section p {
     padding-top: 12px;
}
.footer-block {
    padding-left: 40px;
}
}
@media (max-width:1280px){
.about-Savannah-part.about-new-part {
    padding: 0px 35px;
}
.about-Savannah-part.team-part {
    width: 1200px !important;
}
.footer-link {
    width: 85%;
}
.Works-Videos-section {
    padding: 70px 0px !important;
    }
.Savannah-text.History-info h2 {
    width: 100%;
    font-size: 39px;
    line-height: 41px;
}
.timeline-wrapper {
    height: 389px;
}
.news-block-info.Article-info h4 {
    font-size: 42px;
    line-height: 44px;
}
.news-block-info.Article-text-info h4 {
    font-size: 20px;
    line-height: 25px;
}
.Brochures-info h3 {
  font-size: 26px;
}
.Brochures-info {
    padding: 35px 15px;
}
.Products-Engineering-block {
    padding: 20px;
}
.news-block-info.blog-info h4 {
    font-size: 21px;
    line-height: 26px;
}
.Shiplift-Systems-block {
    padding: 0px 15px;
}
.Hoist-Manufacturing-info h2 {
    font-size: 48px;
   line-height: 50px;
}
.Hoist-Manufacturing-img {
    width: 55%;
}
.Hoist-Manufacturing-info {
    width: 45%;
    padding: 0px 25px;
}
.Savannah-text {
   padding: 0px 25px !important;
} 
.owl-prev span, .owl-next span {
     font-size: 56px;
}
.owl-carousel2 .owl-nav .owl-prev {
    left: 41%;
}
.news-block-info hr {
    margin-top: 25px;
}
.news-block-info {
    padding: 25px;
}
.news-block-info h4 {
    font-size: 21px;
    line-height: 28px;
    padding-bottom: 13px;
}
.Savannah-info {
    padding: 0px 29px;
}
.Installations-info {
    padding-left: 85px;
}
.Supplier-part {
    padding: 40px 80px;
    width: 100%;
}
.Supplier-info:after {
    right: 30px;
}
}
@media (max-width:1199px){
.Savannah-text.History-info.our-heritage-title {
    padding-left: 30px !important;
    padding-right: unset !important;
}
.about-Savannah-section.team-section.douglas {
    padding-bottom: 45px;
}
.Savannah-text.team-bio p {
    padding-top: 10px;
}
.about-Savannah-section.team-section {
    padding-bottom: 1px;
    background-color: #f8f8f8;
    padding: 1px 30px;
}
.learn-more.full-bio {
    margin-top: 10px;
}
.about-Savannah-img.team-image {
    width: 30%;
}
.History-section.about-new-section {
    padding: 60px 0px;
    padding-bottom: 47px;
}
.about-Products-info.meet-ourleadership-title {
    padding-top: 48px;
    padding-bottom: 55px;
}
.about-Savannah-part.team-part {
    width: 100% !important;
    padding: 35px 25px;
}
.Manufacturing-text p {
   font-size: 20px;
   line-height: 30px;
}
.installation-map h2 {
    letter-spacing: 1.5px !important;
    font-size: 39px !important;
    line-height: 45px !important;
}
.Manufacturing-text1 h2 {
    font-size: 29px;
    line-height: 37px;
}
.footer-link {
    width: 80%;
}
.footer-block {
    padding-left: 30px;
}
.Hoist-Manufacturing-info h2 {
    font-size: 39px;
    line-height: 41px;
}
.about-Products-info.Brochures-info h2 {
    font-size: 70px;
    line-height: 71px;
}
.Hoist-Manufacturing-info.Transfer-part.history-textnew {
     padding-bottom: 15px;
    padding-top: 10px;
}
.About-info h2 {
    font-size: 81px;
}
.Savannah-text p {
    line-height: 25px;
}
.timeline .slick-list {
    padding: 0px !important;
}
.Blog-Article-section {
     padding-top: 45px !important;
    padding: 0px 15px;
}
.Blog-Article-block {
     padding-left: 0px;
}
.news-block-info.Article-text-info h4 {
    font-size: 19px;
 }
.news-block-info.Article-info h4 {
    font-size: 35px;
    line-height: 42px;
}
.Contact-section {
    width: 100%;
    padding: 90px 60px;
}
.History-section {
    padding: 60px 0px;
}
.Savannah-text.Explore-info {
    padding: 0px 0px !important;
}
.cd-horizontal-timeline .timeline {
    width: 100%;
    padding: 0px 15px !important;
}
.Savannah-text.History-info p {
    padding-bottom: 0px;
}
.Brochures-part {
    width: 100%;
    padding: 0px 15px;
    padding-bottom: 80px;
}
.Products-Engineering-section {
    padding-bottom: 70px;
    padding: 0px 15px;
    margin-top: -20px;
}
.blog-landing-part {
    width: 100%;
    padding: 0px 15px;
    padding-bottom: 90px;
margin-top: -6px;
}
.Shiplift-Systems {
    padding: 90px 15px;
}
.news-block.blog-landing-block {
    width: 32%;
    margin: 6px;
}
.Hoist-Manufacturing-img {
    width: 50%;
}
.Hoist-Manufacturing-info {
    width: 50%;
    padding: 0px 15px;
}
.Hoist-Manufacturing-img img {
    width: 100%;
    height: 100%;
}
.instiletion-block {
    padding-bottom: 80px !important;
    padding: 0px 15px;
}
.Manufacturing-part {
    padding-right: 15px;
   padding-left: 15px;
}
.about-Savannah-part {
   padding: 0px 15px;
}
.Savannah-text h2 {
    font-size: 40px;
    line-height: 39px;
}
.about-Savannah-part.about-part2 {
  padding: 36px 15px;
}
.Building-info h5 {
    line-height: 43px;
}
.Building-part.Transfer-part {
    padding-top: 70px;
}
.Installations-part {
    height: 515px;
}
.Building-info h5:before {
   top: 21px;
}
.Building-info h2 {
     font-size: 42px;
     line-height: 47px;
    padding-top: 0px;
    padding-bottom: 15px;
}
.Building-info p {
     font-size: 16px;
    line-height: 24px;
}
.learn-more {
    margin-top: 20px;
}
.main-nav {
    padding: 0px 15px;
}
.main-info h2 {
    font-size: 70px;
    padding-top:7px;
    padding-bottom: 40px;
}
.navbar-right li a {
    font-size: 16px;
    padding: 15px 11px;
}
.main-banner {
    height: 508px;
}
.Building-section {
    padding:80px 30px;
}
.Works-Videos-section {
  padding: 80px 0px;
}
.Savannah-info {
    padding: 0px 15px;
}
.the-news-block {
    width: 100%;
        padding-top:30px !important;
    padding: 0px 30px;
}
.the-news-part {
    padding-bottom: 65px !important;
    padding: 70px 0px;
}
.Savannah-info h3 {
    font-size: 40px;
    line-height: 39px;
}
.Works-Videos-section p {
    font-size: 22px;
     line-height: 30px;
    width: 100%;
    padding: 0px 30px;
    padding-top: 11px;
}
.news-block-info {
    padding: 20px;
}
.Works-Videos-section h2 {
    font-size: 42px;
   line-height: 45px;
}
.Works-Videos-part {
     padding: 0px 30px;
         padding-top: 40px;
}
.news-block-info p {
    font-size: 15px;
    line-height: 24px;
}
.footer-part {
   padding: 0px 30px;
}
.Building-info {
    width: 100%;
    padding: 0px 20px;
}
.Supplier-part {
    padding: 40px 20px;
}
.Supplier-info p {
   width: 100%;
}
.Supplier-info:after {
    right: -30px;
}
.Supplier-info {
    width: 20%;
}
.Installations-info {
    padding-left: 0px;
}
.Supplier-info h4 span, .Supplier-info h4 {
   font-size: 19px;
}
}
@media (max-width:991px){
.Savannah-text.team-bio {
    padding-left: 0px !important;
    padding-right: unset !important;
    padding-bottom: 0px !important;
}
.about-Savannah-img.team-image {
    width: 100%;
}
.about-Savannah-info.team-info {
    width: 100%;
}
.Savannah-text.team-bio p {
    width: 590px;
}
    .Savannah-text.team-bio h2 {
    width: 600px;
    padding-top: 20px;
}
   .about-Savannah-img.team-image img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    margin: 0 auto;
}
.about-Savannah-part {
    display: block;
}
.about-Savannah-part.team-part {
    flex-flow: wrap;
        display: flex;
    /*width: 715px !important;*/
    padding: 45px 25px;
}
    .Savannah-text.History-info.our-heritage-title p {
    width: 100%;
    font-size: 27px;
    line-height: 32px;
}
    .about-Savannah-part.about-new-part {
        display: flex;
    width: 100%;
    padding: 0px 60px;
}
 .History-section.about-new-section {
    padding: 60px 0px !important;
}
.About-banner, .oem-Manufacturing-banner, .Blog-Landing-banner, .our-Products-banner,
.Contact-banner {
    height: 330px;
}
.About-info h2 {
    font-size: 58px;
    line-height: 60px;
text-align: center;
}
.about-Products-info p {
    font-size: 21px;
   line-height: 28px;
    width: 100%;
   padding-top: 15px !important;
    padding: 0px 15px;
}
.about-Products-info h2 {
    letter-spacing: 0.5px;
    font-size: 37px;
    line-height: 38px;
}
}
@media (max-width:769px){
    .navbar-toggle {
    display:none;
}
}
@media (max-width:768px){
.History-section.about-new-section {
    padding: 50px 0px !important;
}
.about-Savannah-part.about-new-part {
    padding: 0px 40px;
}
.Savannah-text.History-info.our-heritage-title {
    padding-left: 0px !important;
}
.about-Products-info.meet-ourleadership-title {
    padding-top: 48px;
    padding-bottom: 46px;
}
.about-Savannah-section.team-section.douglas {
    padding-bottom: 5px;
}
.map_wrapper {
    padding: 0px 15px;
}
.installation-map {
    margin-top: 50px !important;
}
.map-color {
    margin-top: 25px !important;
    margin-bottom: 15px;
}
.map-color p {
    letter-spacing: 0.7px !important;
    padding-left: 7px !important;
}
.Blog-Article-section {
    padding-top: 45px !important;
    padding: 0px 20px;
}
.toggle-wrap.active .toggle-bar::after{
    background-image: url(../image/close-new.png);
    width: 27px;
    height: 21px;
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    right: -27px;
    top: 18px;
    }
.navbar-nav [aria-expanded="false"] span:before {
    font-family: FontAwesome;
    content: "\f107";
    display: inline-block;
    vertical-align: middle;
    float: right;
    font-size: 29px;
    transform: rotateZ(-90deg);
    margin-top: -41px;
    z-index: 9999;
    cursor: pointer;
    color: #a0c0e4;
}
.navbar-nav [aria-expanded="true"] span:after{
  font-family: FontAwesome;
    content: "\f107";
    display: inline-block;
    vertical-align: middle;
    float: right;
    font-size: 29px;
    transform: rotateZ(0deg);
    margin-top: -41px;
    z-index: 9999;
    cursor: pointer;
    color: #a0c0e4;
}
/*.navbar-nav [aria-expanded="true"] a span:before{
    font-family: FontAwesome;
    content: "\f107";
    display: inline-block;
    vertical-align: middle;
    float: right;
    font-size: 29px;
    transform: rotateZ(-180deg);
    }
.navbar-nav li #products [aria-expanded="true"]span:before{
     font-family: FontAwesome;
    content: "\f107";
    display: inline-block;
    vertical-align: middle;
    float: right;
    font-size: 29px;
    transform: rotateZ(-180deg);
}*/
.Hoist-Manufacturing-info h2 {
    width: 100%;
}
.Manufacturing-part {
    padding-right: 20px;
    padding-left: 20px;
}
.footer-link {
    width: 100%;
}
.footer-logo p {
   padding-left: 0px;
}
.footer-logo-info {
    padding-left: 0px;
}
.Works-Videos-section h2 {
     padding-bottom: 10px;
}
.Installations-info .Building-info {
    width: 100% !important;
}
.about-Products-info.Brochures-info h2 {
    font-size: 56px;
    line-height: 56px;
}
.about-Savannah-img.History-imgone {
    padding-bottom: 15px;
}
.timeline-wrapper {
    min-height: 742px;
}
.Blog-new-Article {
padding-bottom: 40px;
    flex-flow: column;
}
.news-block-info.Article-info {
     padding-bottom: 20px;
}
.Blog-back {
    padding-bottom: 23px;
}
.press.Article-press {
    padding-bottom: 35px;
}
.Blog-Article-aside {
    width: 100%;
    padding-right: 0px;
}
.Blog-Article-block {
    width:100%;
}
.Contact-section {
     padding: 40px 15px;
}
.main-foram .form-group input[type=text], .main-foram .form-group input[type=email], .main-foram .form-group input[type=tel], select, textarea {
    padding: 6px 12px;
    border-radius: 0px;
   margin-bottom: 0px;
}
.contact-form h3 {
   font-size: 43px;
   line-height: 46px;
    padding-bottom: 6px;
}
.contact-form hr {
    margin-top: 20px;
    margin-bottom: 20px;
}
.Savannah-text.History-info {
    padding: 0px !important;
}
.History-section {
    padding: 40px 0px;
}
.Brochures-block {
    width: 31%;
    margin: 6px;
}
.Brochures-part {
    padding-bottom: 34px;
}
.Brochures-info {
    padding: 15px 15px;
    padding-bottom: 20px;
}
.download-btn {
    width: 176px;
margin-top: 15px !important;
}
.Brochures-info h3 {
    font-size: 24px;
    line-height: 27px;
}
.about-Products-info.Products-section-new h2 {
    width: 100%;
    padding: 0px 15px;
}
.Products-Engineering-part {
    margin-top: -20px;
}
.Products-Engineering-section {
    padding-bottom: 20px !important;
}
.Products-Engineering-info p {
    font-size: 16px;
    line-height: 24px;
}
.Products-Engineering-info {
    padding-top: 10px;
}
.Products-Engineering-info h2 {
    letter-spacing: 1px;
    font-size: 33px;
    line-height: 37px;
    padding-bottom: 9px;
}
.news-block.blog-landing-block {
    width: 47%;
    margin: 10px;
}
.blog-landing-part {
    padding-bottom:40px !important;
    margin-top: -10px;
}
.Hoist-Manufacturing-info.Transfer-part h2 {
    font-size: 35px;
    line-height: 39px;
    width:100%;
}
.Shiplift-Systems-info p {
    font-size: 14px;
    line-height: 20px;
}
.Shiplift-Systems-img {
    height: 100px;
}
.Shiplift-Systems {
    padding: 30px 15px;
}
.Shiplift-Systems-block {
    padding: 0px 10px;
}
.Hoist-Manufacturing-img img {
    width: auto;
    height: auto;
}
.instiletion-block {
        flex-flow: column;
    padding-bottom: 40px !important;
}
.instiletion-block img {
    width: 100%;
        padding-bottom: 15px;
}
.about-Products-info.oem-Learn-more-part {
    padding-top: 40px;
    padding-bottom: 40px;
}
.Hoist-Manufacturing {
    padding-bottom: 40px;
}
.Hoist-Manufacturing-part.Hoist-part2 {
    flex-flow: column;
    padding: 25px 0px;
}
.Hoist-Manufacturing-part {
    flex-flow: column;
}
.Hoist-Manufacturing-info {
    width: 100%;
    padding: 0px 20px;
  padding-top: 20px;
}
.Hoist-Manufacturing-img {
    width: 100%;
}
.Manufacturing-Parts-info {
    flex-flow: column;
}
.Manufacturing-part {
    padding-bottom: 30px;
    padding-top: 20px;
}
.Manufacturing-text1 h2 {
    letter-spacing: 1.5px;
    font-size: 30px;
   line-height: 37px;
    padding-bottom: 20px;
    width:100%;
}
.Manufacturing-text p {
padding-left: 0px;
    font-size: 20px;
    line-height: 28px;
}
.Manufacturing-text {
    width: 100%;
    padding-top: 0px;
}
.Manufacturing-text1 {
    width: 100%;
}
.about-Savannah-section {
    padding-bottom: 40px;
}
.Savannah-text {
    padding: 15px 25px !important;
}
.about-Savannah-part {
    flex-flow: column;
}
.about-Savannah-part.about-part2 {
    flex-flow: column;
}
.about-Savannah-img {
    width: 100%;
    /*    padding-bottom: 56.25px;*/
}
.about-Savannah-info {
   width: 100%;
}
.about-Products-info {
    padding: 40px 0px;
   padding-top: 35px;
}
.owl-carousel2 .owl-nav .owl-prev {
    left: 37%;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    bottom: -4%;
}
.navbar-default .navbar-nav li {
    width: 100%;
}
body.menu-open{
        content: '';
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: rgba(0,0,0,0.33);
}
aside .close-part {
       position: absolute;
    right: 100px;
    top: 23px;
}
    nav {
  padding: 10px 20px;
  position: relative;
     z-index:99;
    height: 78px;
    background-color: #ffffff !important;
}
nav::after {
  content: "";
  display: block;
  clear: both;
}
aside {
  position: absolute;
  width: 100%;
  height: 100%;
    /* background: #000000c4  !important;*/
  left: 0;
    z-index: 99;
  display: none;
}
aside::before {
  content: "";
  display: block;
  height: 78px;
}
.navbar-nav>li {
    float: left;
    width: 100%;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}
.toggle-wrap {
 /* padding: 10px;*/
  position: relative;
  cursor: pointer;
  float: left;
  /*disable selection*/
  -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.toggle-bar,
.toggle-bar::before,
.toggle-bar::after,
.toggle-wrap.active .toggle-bar,
.toggle-wrap.active .toggle-bar::before,
.toggle-wrap.active .toggle-bar::after {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.toggle-bar::after {
        background-image: url(../image/menu.png);
    width: 27px;
    height: 19px;
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    right: -27px;
    top: 0px;
}
.toggle-bar::after {
  top: 20px;
}
.toggle-wrap.active .toggle-bar {
  border-top: 6px solid transparent;
}
.mob-nav {
    display: block;
}
.main-nav {
    display: none;
}
.navbar-right .sub-menu li a {
        color:#ffffff !important;
    font-size: 14px !important;
     line-height: 34px !important;
}
.navbar-nav ul :not(collapsed) .arrow:before, .navbar-nav li :not(collapsed) .arrow:before {
   font-family: FontAwesome;
    content: "\f107";
    display: inline-block;
    vertical-align: middle;
    float: right;
    font-size: 29px;
    transform: rotateZ(-90deg);
    margin-top: 1px;
}
.sub-menu {
    list-style: none;
}
button.navbar-toggle:after {
        background-image: url(../image/menu.png);
    width: 27px;
    height: 19px;
    background-repeat: no-repeat;
    content: '';
    position: absolute;
      right:-27px;
    top: 0px;
}
/*button.navbar-toggle[aria-expanded="true"]:after {
    background-image: url(../image/close.png);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    right: 0px;
    top: 24px;
}*/
.navbar-default .navbar-brand {
    width: 84%;
}
.navbar-collapse.collapse {
    display: none !important;
}
.navbar-collapse.in {
   display: block !important;
}
.navbar-default .navbar-toggle {
    border: none;
    border-color: transparent;
    position: absolute;
    float: left;
     left: 0;
    top: 13px;
    margin: 0px;
    margin-right: 13px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    z-index: 99999;
    top: 85px;
    border: none;
    background-color: #34458d;
    width: 100%;
    position: absolute;
}
.navbar-brand .logo-img {
    width:315px;
    height: 39px;
    padding-top: 0px;
    margin: 0 auto;
}
.navbar-toggle {
    display:block;
}
.main-nav {
    height: 78px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
nav.navbar {
    width: 100%;
    padding: 0px 0px;
}
.main-nav {
    padding: 0px 0px;
}
.navbar-brand {
    float: left;
    height: auto;
    padding: 0px;
    position: absolute;
    left: 0;
    margin-left: 50px;
       padding: 11px 0px;
    width: 85%;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    z-index: 99999;
      top: 64px;
    border: none;
    background-color: #495f87;
    width: 100%;
    position: absolute;
        background-color: #000000ba;
    padding-right: 0px;
    padding-left: 0px;
}
ul.nav.navbar-nav.navbar-right {
    margin: 0px;
    display: block;
        top: -78px;
padding-right: 20px !important;
    padding-left: 20px !important;
    align-items: center;
    height: auto;
    z-index: 99999;
    position: relative;
      width:82% !important;
    padding: 13px 0px;
    display: flex;
        background-color: #495f87;
    flex-flow: column;
    text-align: left;
        padding-bottom: 278px;
    align-items: flex-start;
}
.navbar-default .navbar-nav li {
    width: 100%;
}   
.search-part{
    display:none;
}
.owl-prev {
    left: 39%;
}
.footer-info {
    text-align: center;
}
.Supplier-info p {
    font-size: 13px;
    line-height: 18px;
}
.owl-next {
   right: 39%;
}
.Works-Videos-block .item {
    display: flex;
    flex-flow: column-reverse;
}
.Savannah-info {
    width: 100%;
  padding: 30px 20px;
}
.Savannah-img {
    width: 100%;
    padding-bottom:56.25%;
}
.main-info h2 {
    font-size: 56px;
    padding: 30px 20px;
    padding-top: 11px;
    padding-bottom: 22px;
}
.main-banner {
    height: 492px;
}
.navbar-right li a {
       font-size: 18px;
    line-height: 40px;
    padding: 0px;
    color: #a5c5eb !important;
}
.Building-section {
        padding-top: 25px !important;
    padding:0px 20px;
}
.Building-part {
    display: flex;
    flex-flow: column-reverse;
}
.Building-block {
    width: 100%;
    padding-bottom: 40px;
}
.the-news-part h2 {
   font-size: 40px;
   line-height: 40px;
}
.footer-logo img {
      margin: 0 auto;
}
.footer-block {
    padding: 12px;
    padding-top: 30px;
    padding-bottom: 0px;
}
.the-news-part {
    padding-bottom: unset;
    padding: 40px 0px;
}
.footer-top-section {
     padding: 40px 0px;
        flex-flow: column;
}
.footer-logo {
    text-align: center;
}
.footer-part {
    padding: 0px 20px;
}
.the-news-block {
    width: 100%;
    padding-top: 30px !important;
    padding: 0px 20px;
}
.Works-Videos-part {
    padding: 0px 20px;
    padding-top: 35px;
}
.Works-Videos-section p {
    font-size: 20px;
    line-height: 26px;
    width: 100%;
    padding: 0px 20px;
}
.Installations-info {
    width: 100%;
    padding: 40px 20px;
    padding-top: 25px !important;
}
.Works-Videos-section {
    padding:40px 0px !important;
}
.Supplier-info {
    width: 46%;
}
.Supplier-part {
    flex-flow: wrap;
}
.Supplier-info h4 span, .Supplier-info h4 {
    font-size: 18px;
}
.Supplier-info:after {
    content: ' ';
    position: absolute;
    width: 100%;
    height: 1px;
    right: 0;
    top: unset;
    bottom: 0;
}
.Supplier-info:nth-child(3):after {
    display: none;
}
.Building-img {
    width: 100%;
}
.Building-part.Transfer-part .Building-img {
    display: none;
}
.Building-part.Transfer-part {
    padding-top:25px;
    flex-flow: column-reverse;
}
.Building-info {
    padding: 0px 0px;
}
.Building-img img {
    width: 100%;
}
.Installations-img {
    width: 100%;
}
.Installations-info {
      width: 100%;
}
.Installations-part {
    height: unset;
    display: flex;
    flex-flow: column;
}
}
@media (max-width:700px){
    .about-Savannah-section.team-section {
    overflow: hidden;
}
.about-Savannah-part.team-part {
    background-color: #ffffff;
    /*padding: 50px 10px;*/
}
.about-Savannah-part.team-part {
    /*width: 550px !important;*/
}
}
@media (max-width:600px){
.about-Products-info p {
    font-size: 19px;
    line-height: 27px;
}
.about-Savannah-section.team-section.douglas {
    padding-bottom: 24px;
}
.Savannah-text.History-info.our-heritage-title h2 {
     font-size: 37px;
    line-height: 38px;
}
.Savannah-text.team-bio h2 {
    font-size: 30px;
    width: 100%;
    padding-top: 0px;
}
.about-Savannah-part.team-part {
    margin-bottom: 20px;
}
.about-Savannah-part.team-part {
    padding: 40px 15px;
}
.Savannah-text.History-info.our-heritage-title {
    padding-top: 0px !important;
}
.Savannah-text.History-info.our-heritage-title p {
    font-size: 20px;
    margin-bottom: 0px;
    line-height: 27px;
}
.History-section.about-new-section {
    padding: 40px 0px !important;
}
.about-Savannah-section.team-section {
    padding-bottom: 0px;
    padding: 1px 15px;

}
    .Savannah-text.team-bio h6 {
    width: 316px;
}
.Savannah-text.team-bio p {
    width: 340px;
    text-align: justify;
}
    .about-Savannah-part.team-part {
    /*width: 390px !important;*/
}
.about-Products-info.meet-ourleadership-title h2 {
    padding: 0px 15px;
    font-size: 28px;
    line-height: 30px;
}
.about-Products-info.meet-ourleadership-title {
    padding-top: 40px;
    padding-bottom: 40px;
}
    .about-Savannah-part.about-new-part {
    display: flex;
    width: 100%;
    padding: 0px 20px;
}
.Blog-Article-section {
    padding-top: 45px !important;
    padding: 0px 15px;
}
.Contact-part {
    flex-flow: column;
}
.press.Article-press{
    padding-bottom:30px !important;
}
.Blog-Article-section {
    padding-top: 35px !important;
}
.news-block-info.Article-info h4 {
    font-size: 23px;
    line-height: 28px;
}
.contact-form h3 {
    font-size: 39px;
    line-height: 40px;
}
.contact-form hr {
   margin-right: 15px;
}
.Blog-Article-block {
    width: 100%;
}
.Contact-aside {
    width: 100%;
    padding: 0px 15px;
   padding-bottom: 20px;
}
.Contact-section {
    padding: 31px 0px;
}
.Contact-artical {
    padding: 0px 8px;
    width: 100%;
}
.Savannah-text.History-info h2 {
    width: 100%;
}
.Savannah-text.History-info {
    padding: 15px 0px !important;
    padding-bottom: 0px !important;
}
.Explore-section {
     padding: 40px 0px;
}
.Brochures-block {
    width: 100%;
    margin: 10px;
}
.Products-Engineering-block {
    padding: 15px;
    width: 100%;
}
.Products-Engineering-us {
   margin-top: 15px;
}
.Products-Engineering-section {
   padding: 0px 0px;
      margin-top: -15px;
}
.news-block.blog-landing-block {
    width: 100%;
    margin: 10px;
}
.news-block-info.blog-info h4 {
    font-size: 27px;
    line-height: 29px;
}
.blog-landing-part {
    padding: 0px 5px;
}
.Shiplift-Systems-block {
    width: 100%;
    padding-top:20px !important;
padding: 0px 57px;
}
.Shiplift-Systems h2 {
    line-height: 16px;
}
.Shiplift-Systems h2:before {
   top: 6px;
}
.Shiplift-Systems-part {
    flex-flow: column;
    padding-top: 0px;
}
.Hoist-Manufacturing-info.Transfer-part h2 {
    width: 100%;
}
.instiletion-block {
     flex-flow: column;
}
.instiletion-block img {
    width: 100%;
    padding-bottom: 15px;
}
.instiletion-block img:last-child {
    padding-bottom: 0px;
}
.About-info h2 {
      font-size: 51px;
    line-height: 52px;
    text-align: center;
}
.Hoist-Manufacturing-info h2 {
    font-size: 43px;
    width: 100%;
    line-height: 47px;
}
.Manufacturing-text p {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 5px;
}
.Manufacturing-text1 h2 {
    font-size: 28px;
    line-height: 31px;
    padding-bottom: 16px;
    width: 100%;
}
.Savannah-text h5:before {
    top: 14px;
}
.Savannah-text h2 {
    font-size: 36px;
    line-height: 36px;
    padding-bottom: 10px;
}
.Savannah-text p {
    font-size: 16px;
margin-bottom:5px;
    line-height: 25px;
}
.Savannah-text h5 {
   font-size: 15px;
    line-height: 32px;
}
.Savannah-text {
    padding: 15px !important;
}
.owl-carousel2 .owl-nav .owl-prev {
    left: 17%;
}
.about-us {
     padding: 0px;
    justify-content: center;
}
.about-us:after{
    display:none
}
.Building-block {
    padding-left: 20px;
    padding-right: 20px;
}
.footer-bottom-section h5:nth-child(3) {
    padding-top: 30px !important;
}
.footer-bottom-section p {
    font-size: 14px;
     line-height: 18px;
        padding-top: 30px;
        margin-bottom: 0px;
}
.footer-part hr {
    border-top: 1px solid #a4afc4;
}
.footer-bottom-section h5:after {
    display: none;
}
.the-news-block {
   padding-top: 25px !important;
}
.footer-info h3 {
    padding-bottom: 3px;
}
.footer-bottom-section h5 {
   font-size: 14px;
    line-height: 18px;
}
.footer-bottom-section {
    padding-top: 15px;
    padding-bottom: 36px;
}
.social {
    padding-top: 12px;
}
.footer-block {
    padding: 12px;
    padding-top: 40px;
    padding-bottom: 0px;
}
.footer-logo-info {
    padding-top: 12px;
}
.footer-logo p:nth-child(2) {
    padding-top: 20px;
}
.footer-logo img {
    object-fit: none;
}
.footer-top-section {
    padding: 42px 0px;
}
.the-news-part {
    padding-bottom: 53px !important;
}
.footer-link {
     flex-flow: column;
}
.footer-block {
    display: flex;
    justify-content: center;
}
.news-block-info p {
    font-size: 16px;
    line-height: 24px;
}
.press {
   padding-top: 15px;
}
.news-block-info h4 {
    font-size: 28px;
    line-height: 30px;
}
.Works-Videos-section {
    padding: 40px 0px;
    padding-bottom: 53px;
}
.owl-prev {
    left: 22%;
}
.owl-next {
    right: 22%;
}
.owl-theme .owl-nav {
    margin-top: 30px;
}
.Works-Videos-part {
   padding-top: 40px !important;
  padding: 0px 0px;
}
.Savannah-info h3 {
    font-size: 30px;
    line-height: 34px;
    width: 232px;
    padding-bottom: 7px;
}
.Works-Videos-section p {
    font-size: 20px;
    line-height: 24px;
}
.Supplier-info:after {
    width: 94px;
    height: 1px;
    right: 0;
    left: 0;
    margin: 0 auto;
    bottom: 24px;
    top: unset;
}
.Building-section {
    padding-top:20px !important;
    padding: 0px 0px;
}
.Supplier-info p {
    font-size: 16px;
}
.Supplier-info h4 span, .Supplier-info h4 {
    font-size: 28px;
    line-height: 35px;
}
.Installations-img img {
    height: auto;
    object-fit: unset;
}
.Supplier-info {
    width: 60%;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 46px;
}
.Works-Videos-section h2 {
    font-size: 40px;
    line-height: 40px;
    width: 245px;
        padding-bottom: 11px;
    margin: 0 auto;
}
.Supplier-part {
    flex-flow: column;
    padding: 42px 0px;
    padding-bottom: 0px !important;
}
.Building-info p {
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 4px;
}
.Building-info h2 {
    font-size: 40px;
    line-height: 40px;
    padding-top: 5px;
    padding-bottom: 22px;
}
.search-part {
    display:none;
}
.main-banner {
      background-image: url(../image/mob-banner.jpg);
}
.main-info h2 {
    font-size: 56px;
    text-align: center;
    line-height: 50px;
    padding: 30px 20px;
    padding-top: 11px;
    padding-bottom: 24px;
}
.main-info h6 {
    font-size: 20px;
    letter-spacing: 1.4px;
    line-height: 24px;
    width: 194px;
    text-align: center;
}
}
@media (max-width:480px){
.map-color {
    margin-left: 10px;
    margin-right: 10px;
}
.map-color img {
    width: 74px;
}
.installation-map h2 {
    font-size: 31px !important;
    line-height: 37px !important;
}
.installation-map {
    margin-top:35px !important;
    margin-bottom: 35px !important;
}
.map-color p {
    line-height: 24px !important;
    font-size: 18px !important;
}
.Blog-new-Article {
    padding-bottom: 35px;
}
.Manufacturing-part {
    padding-right:15px;
    padding-left:15px;
}
.Hoist-Manufacturing-info {
      padding: 0px 15px;
}
.navbar-brand .logo-img {
    width: 220px;
    height: 39px;
}
.Products-Engineering-info {
    padding-top: 17px;
}
.Savannah-info {
    min-height: 330px;
}
.timeline-wrapper {
       min-height: 650px;
}
    .timeline-nav__item.slick-current {
    font-size: 26px;
        letter-spacing: 1px;
    }
.news-block-info.Article-text-info h5 {
    padding-bottom: 12px;
    margin-bottom: 14px;
}
.news-block-info.Article-text-info hr {
    margin-top: 18px;
    margin-bottom: 18px;
}
.Brochures-part {
     padding: 0px 5px;
        padding-bottom: 34px;
}
.about-Products-info.Products-section-new h2 {
    font-size: 33px;
    line-height: 36px;
}
.Hoist-Manufacturing-info h2 {
    font-size: 36px;
    line-height: 42px;
}
.owl-theme .owl-dots, .owl-theme .owl-nav {
    display: flex;
    justify-content: center;
    padding-bottom: 6px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 7px;
    height: 7px;
}
aside .close-part {
    right:40px;
}
/*body .nav .navbar-nav .navbar-right {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}*/
.navbar-brand {
    width: 79%;
}
.play-btn h6 {
     padding-top: 7px;
}
.owl-prev span, .owl-next span {
     font-size: 56px;
}
.owl-next {
   bottom: -4%;
}
.owl-prev {
    bottom: -4%;
}
.navbar-default .navbar-brand {
    width: 76%;
}
}
@media (max-width:424px){
.Savannah-text.team-bio h2 {
    color: #164baf;
        letter-spacing: 1px;
    /*font-size: 32px;*/
}
    .Savannah-text.team-bio p {
    width: 300px;
    text-align: justify;
}
 .about-Savannah-part.team-part {
    /*width: 350px !important;*/
}
.news-block-info.Article-info h4 {
    font-size: 21px;
    line-height: 28px;
}
.Supplier-info {
    padding: 0px 40px;
    width: 100%;
        padding-bottom: 45px;
}
.Shiplift-Systems-block {
    padding-top: 20px !important;
    padding: 0px 29px;
}
}
@media (max-width:380px){
.map-color p {
    line-height: 20px !important;
    font-size: 16px !important;
}
.About-info h2 {
    font-size: 44px;
    line-height: 49px;
}
.Savannah-info {
    min-height: 359px;
}
.timeline-wrapper {
      min-height: 630px !important;
}
.timeline-nav__item {
    font-size: 17px;
}
.timeline-nav__item.slick-current {
    font-size: 23px;
}
.news-block-info.Article-info h4 {
    font-size: 18px;
    line-height: 22px;
}
.about-Products-info.Products-section-new h2 {
    font-size: 30px;
    line-height: 34px;
}
.news-block-info p {
    font-size: 15px;
    line-height: 23px;
}
.Shiplift-Systems-block {
    padding-top: 20px !important;
    padding: 0px 7px;
}
.Building-info h2 {
    font-size: 36px;
    line-height: 39px;
}
aside .close-part {
    right:31px;
}
.about-Products-info p {
    font-size: 18px;
    line-height: 24px;
}
.Hoist-Manufacturing-info h2 {
    font-size: 32px;
   line-height: 36px;
}
}
